/* CUSTOM LAYOUT & TYPOGRAPHY (medium)
------------------------------------------------------------------------------------------------*/
.visible-sm { display: none; visibility: hidden; }
.visible-md { display: block; }
.visible-lg { display: none; visibility: hidden; }
.hidden-sm  { display: block; }
.hidden-md  { display: none; visibility: hidden; }
.hidden-lg  { display: block; }

h2 { font-size: 1.5em; }

.logo {
  width: 20em;
  height: 5em;
  background: url('../img/hedonistica-logo-sm.png') no-repeat 50% 50%;
  background-size: 26em 5em; 
  }

.social-wrap {
  float: right;
  position: absolute;
  top: 1.875em;
  bottom: 0;
}

.container,
.container-narrow { padding: 0 3%; }

/* social icons */
.social { display: inline-block; }

/* posts */
.post-grid { padding: 1.5% 0; }
.post {
  float: left;
  width: 47%;
  margin: 1.5%;
  padding-bottom: 30%;
}

.post-grid-narrow { padding: 1.5% 0; }
.post-narrow {
  float: left;
  width: 47%;
  margin: 1.5%;
  padding-bottom: 30%;
}

.responsive-ad {
  clear: both;
  margin: 2em auto 0;
  width: 728px;
  height: 90px;
}

/* footer */
.footer-wrap, .pagination { margin: 0 1.5%; }

/*
.copy-description { display: none; }
.overlay {
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
  opacity: 0;  
}
.overlay:hover {
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
  opacity: 1;  
} */

/* CUSTOM LAYOUT & TYPOGRAPHY (wide)
------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 68em) {
.container { padding: 0 1em; }

/* posts */
.post-grid { padding: 1em 0; }
.post {
  float: left;
  width: 30em;
  padding-bottom: 18em;
  margin: 1em;
}

/* footer */
footer { margin-top: 2em; }
.footer-wrap, .pagination { margin: 0 1em; }
}

/* CUSTOM LAYOUT & TYPOGRAPHY (1280px)
------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 80em) {
.visible-sm { display: none; visibility: hidden; }
.visible-md { display: none; visibility: hidden; }
.visible-lg { display: block; }
.hidden-sm  { display: block; visibility: hidden; }
.hidden-md  { display: block; visibility: hidden; }
.hidden-lg  { display: none; visibility: hidden; }

.responsive-ad-wide {
  margin: 2em auto 0 auto;
  width: 970px;
  height: 90px;
}
}

/* CUSTOM LAYOUT & TYPOGRAPHY (1600px)
------------------------------------------------------------------------------------------------ */
@media screen and (min-width: 100.1em) {
.container { max-width: 96em; padding: 0 1em; }

.post-grid { padding: 1em 0; }
.post {
  float: left;
  width: 30em;
  padding-bottom: 18em;
  margin: 1em;
}
footer { margin-top: 2em; }
.footer-wrap, .pagination { margin: 0 1em; }
} 